body{
    background: #f5f5f5;
    margin: 0;
    padding: 0;
}
#main{
    background: #fff;
    max-width: 700px;
    box-sizing: border-box;
    padding: 30px;
    margin: 10px auto;
}
.document li {
    list-style: none;
}
.document ol {
    padding: 0;
}
.page-title{
    font-size: 24px;
    margin-bottom: 40px;
}
.document table {
    border: 1px solid #000;
    border-spacing: 0;
    border-collapse: collapse;
}
.document td {
    padding: 5px 7px;
    border: 1px solid #000;
}
ol{
    list-style-position: inside;
    padding: 0;
}
ol li{
    margin-bottom: 30px;
}
ol li p{
    text-indent: 30px;
}

.documents-popup__list > .documents-popup__item {
    list-style: none;
    margin: 0;
    padding: 0;
}

.profile-block-top {
    gap: 10px;
    display: grid;
    grid-template-columns: 1fr;
}

.profile-title > * {
    margin-top:0;
}

.profile-row {
    display: flex;
    text-align: right;
    padding-top: .3rem;
    padding-bottom: 0.8rem;
    justify-content: space-between;
    border-bottom: 1px solid #E2E2E2;
}

.profile-row:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.profile-row strong {
    text-align: left;
    margin-right: .2rem;
}

